body{
    background-color: #59181E;
    color: #fff;
    margin:0;
   padding:0;
  
}

.header{
    text-align: center;
    height: 200px;
    padding: 30px;
    font-family: "Zen Dots", sans-serif;
    font-weight: 400;
    font-style: normal;
    background-color: #000;
    justify-content: left;
    display: flex;
    z-index: 2
}

.header a{
    display: flex;
}

.header .logo {
    align-content: left;
    margin-right: 30px;
    margin-left: 50px;
}

.header .nav{
    justify-content: center;
    font-size: 30px;
    color: #fff;
    text-decoration: none;
    margin: 5px;
    padding: 10px;
    height: 30px;
    margin-top: 155px;
}

.header .nav:hover{
    text-decoration: underline;
}

.dropbtn {
  background-color: #000;
  color: #fff;
  padding: 10px;
  font-size: 30px;
  border: none;
  font-family: "Zen Dots", sans-serif;
 margin-top: 155px;
}

.dropdown {
  position: relative;
  z-index: 2;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #59181E;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px #000;
}

.dropdown-content a {
  color: #fff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
  color: #000;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  content: "Works"
}


h1{
  font-family: "Jockey One", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  font-size: 40px;
  margin: 1% 10%;
  padding: 5px;
  display: block;
  background-color:#40000e;
  
}
h2{
  font-family: "Jockey One", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  font-size: 35px;
  margin: 1% 15%;
  padding: 5px;
  
}
p{
  font-family: "Jockey One", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  font-size: 20px;
  margin: 1% 15%;
  padding: 5px;
  
}

 #skills{
  font-family: "Jockey One", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  font-size: 20px;
  margin: 1% 10%;
  padding: 5px;
  display: block;
  background-color:#40000e;
}

.footer{
  display: block;
  background-color: #000;
  text-align: center;
}

.footer h3{
  font-family: "Jockey One", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  font-size: 20px;
  padding: 5px;
  margin: 0;
  width:100%;
  bottom: 0;
  background: #000;
  height: 9%
}

.logowrks img{
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  background-color: #40000e;
  padding: 10px;
  display: flex;
}

.packwrks img{
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  background-color: #40000e;
  padding: 10px;
  display: flex;
}

.posterwrks img{
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  background-color: #40000e;
  padding: 10px;
  display: flex;
}
.resume{
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  background-color: #40000e;
  padding: 10px;
  display: flex;
}

h1 a{
    font-size:30px;
    color: #fc0703;
    text-decoration: none;
}

h1 a:hover{
    color: #fff;
    text-decoration: underline;
}

.mySlides {display: none}

/* Slideshow container */
.slideshow-container {
  width: 1500px;
  height: 406px;
  position: relative;
  margin: 1% auto;
  z-index: 0;
}
.slideshow-container img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  z-index: 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
  z-index: 0;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
  z-index: 0;
}

/* Caption text */
.text {
  color: #000;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
  z-index: 0;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #000;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  z-index: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #000;
  border: solid;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  z-index: 0;
}

.active, .dot:hover {
  background-color: #fff;
  border: solid #000;
  z-index: 0;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
  z-index: 0;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

.holdtight{
    display:box;
    background-color: ffbf36;
    text-align: center;
}

.holdtight h2{
    font-family: "Jockey One", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-size: 35px;
    margin: 1% 15%;
    padding: 5px;
    display: block;
}

.digport{
  text-align: center;
}

.digport a{
    color: #fc0703;
}

.digport a:hover{
  color: #40000e
}